## telepathy-feed 0.10

=== debian/changelog ===
telepathy-feed (0.10) unstable; urgency=low

  * Fix memory leaks (#30816)

 -- Ross Burton <ross@openedhand.com>  Wed,  7 Jun 2006 18:31:10 +0100

telepathy-feed (0.9) unstable; urgency=low

  * Allow thumb builds
  * Don't pretend to be the channel handler (#30069)

 -- Ross Burton <ross@openedhand.com>  Thu, 18 May 2006 13:17:25 +0100

telepathy-feed (0.8) unstable; urgency=low

  * New release
  - Don't exit with the daemon, but listen for disconnected signals.
  - Bump libgalago depends to 0.5.0.

 -- Ross Burton <ross@openedhand.com>  Tue, 11 Apr 2006 14:58:10 +0100

telepathy-feed (0.7) unstable; urgency=low

  * New release
    - Saner cleaner code that doesn't leak as much

 -- Ross Burton <ross@openedhand.com>  Mon, 10 Apr 2006 15:11:56 +0100

telepathy-feed (0.6) unstable; urgency=low

  * New release
    - Don't duplicate code with libtelepathy, fix a dbus warning
    - Don't invent person IDs that are not unique

 -- Ross Burton <ross@openedhand.com>  Thu,  6 Apr 2006 13:09:57 +0100

telepathy-feed (0.5) unstable; urgency=low

  * New release
    - Remove google-talk protocol hack, so depend on telepathy-gabble 0.1.2
    - Be more verbose if errors occur
  
 -- Ross Burton <ross@openedhand.com>  Tue,  4 Apr 2006 14:28:06 +0300

telepathy-feed (0.4) unstable; urgency=low

  * New release
    - Works with libgalago 0.3.3.90.
  * Bump build-deps to match

 -- Ross Burton <ross@openedhand.com>  Thu, 30 Mar 2006 11:55:11 +0100

telepathy-feed (0.3) unstable; urgency=low

  * New release
  - Map google-talk protocol to jabber, workaround until gabble 0.1.2.
  - LGPL'd source
  * debian/copyright: update to reflect change of licence.

 -- Ross Burton <ross@openedhand.com>  Tue, 28 Mar 2006 14:54:59 +0100

telepathy-feed (0.2) unstable; urgency=low

  * New release.

 -- Ross Burton <ross@openedhand.com>  Wed,  1 Mar 2006 15:44:44 +0000

telepathy-feed (0.1) unstable; urgency=low

  * First upload.

 -- Ross Burton <ross@openedhand.com>  Tue, 07 Feb 2006 15:51:04 +0000
