=== debian/control ===
Source: telepathy-feed
Section: misc
Priority: optional
Maintainer: Ross Burton <ross@openedhand.com>
Build-Depends: debhelper (>= 4.1.16), libdbus-glib-1-dev, libgalago-dev (>= 0.5.0), libtelepathy-dev
Standards-Version: 3.6.2

Package: telepathy-feed
Architecture: any
Depends: ${shlibs:Depends}, galago-daemon, telepathy-gabble (>= 0.1.2), ${misc:Depends}
Description: Telepathy presence feed for Galago
 Inject into Galago the presence from any active Telepathy connections.
