## telepathy-feed 0.12-1

=== debian/changelog ===
telepathy-feed (0.12-1) unstable; urgency=low

  * Add pending presence.

 -- Ross Burton <ross@openedhand.com>  Fri, 18 Aug 2006 10:51:58 +0100

telepathy-feed (0.11-1) unstable; urgency=low

  * Add telepathy-feed-dbg

 -- Ross Burton <ross@openedhand.com>  Thu, 13 Jul 2006 15:49:04 +0100

telepathy-feed (0.11) unstable; urgency=low

  * Fix copyright statements

 -- Ross Burton <ross@openedhand.org>  Tue, 20 Jun 2006 16:27:37 +0100
