=== debian/control ===
--- 
+++ 
@@ -10,3 +10,11 @@
 Depends: ${shlibs:Depends}, galago-daemon, telepathy-gabble (>= 0.1.2), ${misc:Depends}
 Description: Telepathy presence feed for Galago
  Inject into Galago the presence from any active Telepathy connections.
+
+Package: telepathy-feed-dbg
+Architecture: any
+Depends: telepathy-feed (= ${Source-Version})
+Description: Telepathy presence feed for Galago (debugging symbols)
+ Inject into Galago the presence from any active Telepathy connections.
+ .
+ This package contains the debugging symbols.
