## telepathy-feed 0.14-1

=== debian/changelog ===
telepathy-feed (0.14-1) unstable; urgency=low

  * Listen for roster changed events and slurp the presence for them
    (Fixes: NB#42164)

 -- Ross Burton <ross@openedhand.com>  Fri, 13 Oct 2006 17:25:15 +0100

telepathy-feed (0.13-1) unstable; urgency=low

  * Update for new telepathy spec.
  * Bump build-depends.

 -- Ross Burton <ross@openedhand.com>  Wed, 30 Aug 2006 17:37:50 +0100
