=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=telepathy-feed
 	dh_compress
 	dh_fixperms
 	dh_installdeb
