## telepathy-feed 0.18.1-1

=== debian/changelog ===
telepathy-feed (0.18.1-1) unstable; urgency=low

  * Only query for human readable names if debugging is actually turned
   on (Fixes NB#48974)

 -- Joergen Scheibengruber <jorgen.scheibengruber@nokia.com>  Mon,  4 Dec 2006 13:44:54 +0200

telepathy-feed (0.18-1) unstable; urgency=low

  * Make much more fail-proof
  Should fix (NB#42618, NB#46745, NB#48083, and comrates) for real now :/

 -- Joergen Scheibengruber <jorgen.scheibengruber@nokia.com>  Thu, 30 Nov 2006 17:55:00 +0200

telepathy-feed (0.17.2-1) unstable; urgency=low

  * Add more debugging options.

 -- Ross Burton <ross@openedhand.com>  Wed, 29 Nov 2006 11:53:48 +0000

telepathy-feed (0.17.1-1) unstable; urgency=low

  * Check the connection status when we connect, in case we miss the
    StatusChanged signal. Fixes #48083 hopefully.

 -- Ross Burton <ross@openedhand.com>  Thu, 23 Nov 2006 16:31:25 +0000

telepathy-feed (0.17-1) unstable; urgency=low

  * Optimise the code to make less DBus calls

 -- Ross Burton <ross@openedhand.com>  Mon, 13 Nov 2006 16:33:44 +0000

telepathy-feed (0.16-1) unstable; urgency=low

  * Correct extract handles (Fixes: NB#45789)

 -- Ross Burton <ross@openedhand.com>  Wed,  8 Nov 2006 14:12:35 +0000

telepathy-feed (0.15-1) unstable; urgency=low

  * Remove pending presence for denied contacts (Fixes: NB#44458)
  * Destroy TpConn on disconnected (should remove spurios critical warnings)

 -- Ross Burton <ross@openedhand.com>  Tue,  7 Nov 2006 16:08:54 +0000
