## telepathy-feed 0.31

=== debian/changelog ===
telepathy-feed (0.31) unstable; urgency=low

  * Adjust length of caps array properly so that we don't randomly discard half of our cached
    capabilities

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Mon, 17 Sep 2007 15:58:00 +0300

telepathy-feed (0.30) unstable; urgency=low

  * Use galago account displayname as a "transport" for capabilities, because
    custom galago attributes are just too broken

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Fri, 14 Sep 2007 13:12:33 +0300

telepathy-feed (0.29-1) unstable; urgency=low

  * Include pending when querying capabilities

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Tue,  4 Sep 2007 13:27:54 +0300

telepathy-feed (0.28-1) unstable; urgency=low

  * Update capabilities upon members-changed;
  * Don't bail out if the CM does not implement the capabilities interface

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Thu, 30 Aug 2007 15:03:39 +0300

telepathy-feed (0.27-2) unstable; urgency=low

  * Don't spam dbus with capability updates by using a bitmask instead of
    various boolean galago attributes

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Thu, 26 Jul 2007 17:14:25 +0300

telepathy-feed (0.26-1) unstable; urgency=low

  * Don't bother persisting avatar tokens, nobody used it.

 -- Ross Burton <ross@openedhand.com>  Thu, 31 May 2007 17:43:22 +0300

telepathy-feed (0.25-1) unstable; urgency=low

  * Fix capabilities by comparing with correct channel name

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Thu, 31 May 2007 13:52:06 +0300

telepathy-feed (0.24-1) unstable; urgency=low

  * Destroy GalagoAccounts when disconnecting

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Fri, 11 May 2007 18:03:42 +0300

telepathy-feed (0.23-1) unstable; urgency=low

  * Don't free context if we are still in DISCONNECTED-state after
    tp_conn_new_without_connect ()

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Mon,  7 May 2007 16:35:05 +0300

telepathy-feed (0.22-1) unstable; urgency=low

  * Use tp_conn_new_without_connect instead of tp_conn_new

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Fri,  4 May 2007 13:29:15 +0300

telepathy-feed (0.21-1) unstable; urgency=low

  * Edit existing presence instead of creating new presence.

 -- Ross Burton <ross@openedhand.com>  Tue, 17 Apr 2007 17:41:29 +0100

telepathy-feed (0.20-1) unstable; urgency=low

  * Fetch avatar tokens and set them on the GalagoAccount.
  * If possible do bulk handle inspections
  * Fix changed status messages not being signalled

 -- Ross Burton <ross@openedhand.com>  Tue, 13 Feb 2007 15:55:56 +0000

telepathy-feed (0.19-1) unstable; urgency=low

  * Basic capability support, can-video and can-audio properties are set
  * Get contact status correctly
  * Make less DBus calls
  * Check the status of new connections (Fixes: NB#48083)
  * Concatenate account and username into the GalagoAccount to handle
    multiple accounts on different accounts.  This will break
    osso-addressbook unless it is updated in lockstep!

 -- Ross Burton <ross@openedhand.com>  Wed,  3 Jan 2007 11:30:27 +0000
