=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 CFLAGS += -g
+#CFLAGS += -g -DNICE_DEBUGGING
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
         CFLAGS += -O0
