## telepathy-feed 0.32

=== debian/changelog ===
telepathy-feed (0.32) unstable; urgency=low

  * Use "\n" instead of " " as separator for our bound-hack in galago; aim supports " " in
    usernames; Fixes: NB#73833

 -- Joergen Scheibengruber <Jorgen.Scheibengruber@nokia.com>  Mon, 29 Oct 2007 15:19:08 +0200
