=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Ross Burton <ross@openedhand.com>
-Build-Depends: debhelper (>= 4.1.16), libdbus-glib-1-dev, libgalago-dev (>= 0.5.0), libtelepathy-dev (>= 0.0.30)
+Build-Depends: debhelper (>= 4.1.16), libdbus-glib-1-dev, libgalago-dev (>= 0.5.0), libtelepathy-dev (>= 0.0.54)
 Standards-Version: 3.6.2
 
 Package: telepathy-feed
